Subject: New Reply Received - Order delivered message recieved
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 11:40:18 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Order delivered message recieved  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
It is not about the refund or anything, it was really surprising that no one was accepting from your end and no proper investigation with courier person was done from your side. All i wanted that your team should accept this mistake has happened and rectify
 it for future orders.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
The person from other building called me lately seeing my number on the packet and I had to go all the way to his place to collect despite being not well.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Instead of refunding the money, I would have been more happy if you had told me that you have warned the delivery team not to repeat so I can trust splash ecommerce platform for future. How can I be sure to order again? Has there any changes in process being
 done ?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Anyways I accept this refund as token of apology from your team but I would want to be assured this wouldnot happen again.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Regards,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Shahid</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, December 26, 2021 9:23 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3638795] - Order delivered message recieved
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Shahid,</div>
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div>We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next
 time.</div>
<div>We are really sorry if it took longer than usual to get back to you.</div>
<div dir="ltr"> </div>
<div dir="ltr">We have checked and would like to let you know that we have processed the refund of amount (AED 109) on as value for the undelivered order number (9519913793) on the date (26/12/2021) and the amount you paid online will be refunded back to your
 original payment method within 7- 14 working days.</div>
<div>
<br>
</div>
<div>We reiterate our apologies and share your understanding and patience.</div>
<div>
<br>
</div>
<div>your friends,</div>
<div>Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3638795